body
{
	margin: 0;
	padding: 0;
	height: 100%;
	color: #fff;
	background-color: #868686;
	font-family: sans-serif, Helvetica, Arial;
  
}
a
{
    color: #fff;    
    text-decoration: none;
}

#background-image 
{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 515px;
    background-image: url(../Images/tampilan2b.jpg);
	background-repeat: no-repeat;	
	background-position: right bottom;	
	z-index: -1;
}

#content 
{
    padding-top: 5px;
    padding-left: 20px;    
}

#header {
	height: 126px;
	margin-top: 0px;
}

#header #header-left {
	background-image: url(../Images/title.png);
	height: 66px;
	width: 404px;
	margin-top: 32px;
	float: left;
}

#header #header-right {
	background-image: url(../Images/logo_kanan_merah.png);
	height: 126px;
	width: 175px;
	float: right;
}

#login-box,
#main
{
    position: relative;
    float: left;
    margin-top: 0px;
}

#main
{
    width: 100%;
    height: 300px;
    margin-left: 25px;
}

#certificate div
{
    float: left;
    margin-right: 10px;
}

#right 
{
    width: 250px;
    margin-right: -250px;
}

.preamble 
{
    font-size: 0.8em;
    color: #454545;
    margin-right: 20px;
}

#preambleTitle
{
    font-weight: bold;
}

#preambleContent 
{    
    margin-top: 10px;
    text-align: justify;
}

#footer 
{
    position: absolute;
    bottom: 20px;
    width: 95%;
    font-size: 0.7em;
    text-align: center;  
    clear: both;
}

#termCondition 
{
    font-weight: bold;
}

#message-box 
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}